Subject: IETF-51,London, UK, August 5-10

From: "Jim Whitehead" <[email-masked]>
Date: Tue, 5 Jun 2001 14:51:49 -0700

FYI,

The WebDAV working group will be holding a meeting at the London IETF
meeting, IETF-51, August 5-10, 2001.

At present I do not the precise day and time of the meeting -- I will let
the working group know once I do.

I personally will not be present at this meeting, however Lisa Dusseault has
graciously agreed to be Chair at this meeting in my absense.

Registration and hotel information is available online, at:

http://www.ietf.org/meetings/IETF-51.html

It is my understanding that the DeltaV working group will also be meeting at
IETF-51 as well.

- Jim